Yaf_Plugin_Abstract::postDispatch
Yaf_Plugin_Abstract::preResponse
Yaf_Plugin_Abstract
PHP Manual

# Yaf_Plugin_Abstract::preDispatch

(Yaf >=1.0.0)

Yaf_Plugin_Abstract::preDispatch — The preDispatch purpose

### Description

public void Yaf_Plugin_Abstract::preDispatch ( Yaf_Request_Abstract `$request` , Yaf_Response_Abstract `$response` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`request`

`response`

### Return Values

Yaf_Plugin_Abstract::postDispatch
Yaf_Plugin_Abstract::preResponse
Yaf_Plugin_Abstract
PHP Manual